
/* Global Premium V1 CSS */

.titleLabelHover {
	display:block;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	z-index:999;
}

/* Global Premium V1 CSS */

/* Global Premium V1 Admin CSS */

.referralCommand {
	display:none;
}
.window-content .boundSiteId {
	float:right;
}
.window-content .boundSiteId label {
    display: inline;
	margin: 0 5px 0 0;
}

/* Global Premium V1 Admin CSS */

/* Global Premium V1 Mobile CSS */

.SearchHotels.mobile .ArnTripAdvisorDetails {
    height: 36px;
}
.SearchHotels.mobile .roomCount {
	text-align: left;
}

/* Global Premium V1 Mobile CSS */

/* Price Change */

.priceWin {
    font-size: 18px;
    font-weight: 600;
    margin: 0 auto 20px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.bookingPriceDecrease {
	background-color: #ccffcc;
	border: 1px solid green;
	color: green;
}
.bookingPriceIncrease {
	background-color: white;
	border: 1px solid red;
	color: red;
}

/* Price Change */

/* Remove Ability to Place on Hold for Property ID 1242454 */

#theArnContentContainer1242454 .holdRoom,#theArnProperty1242454 .GroupAvailability {
	display:none !important;
}

/* Remove Ability to Place on Hold for Property ID 1242454 */

/* Discount code dropdown image */

.theCouponLink img,.WBBookingFeeFormContainer img {
    fill: inherit;
    width: 14px;
}

/* Discount code dropdown image */

/* Group Hold Page */

.HoldRoomsForm h2 {
    font-size: 20px !important;
}
.HoldRoomsForm p {
    margin: 10px 0 5px;
}
.HoldRoomsForm strong {
    font-weight:bold;
}

/* removes the Proce Sort from the left search form */

.ArnLeftSearchContainer .ArnPriceContainer {
	display:none;
}

/* fixes groups issue with overflow info in responsive view */

x.mobile .ArnContainer {
    height: initial !important;
}
x.mobile .ArnPropThumb {
    display: inline-block !important;
    position: static !important;
	vertical-align:top !important;
}
x.mobile .ArnPropName {
    display: inline-block !important;
    margin: 9px 0 0 10px !important;
    position: static !important;
	vertical-align:top !important;
}
x.mobile .distanceLabel {
    font-size: 12px !important;
}

/* Removes Low Rate Guarantee hover on checkout page */

.starBanner,#lowRateGuarantee {
	display:none !important;
}

/* Groups Waitlist */

.ArnAvailability {
    z-index: 999 !important;
}
.ArnAvailabilityWaitList .orSearch {
    display: inline-block;
    margin: 0 5px 0 0;
}
.PropLimitedAvail .propertiesNearbyLink {
    color: blue !important;
    text-decoration: underline !important;
}
.XAction {
    color: red !important;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 12px;
    position: absolute;
    top: 0px;
    right: 0px;
    text-transform: uppercase;
}
x.XAction:hover {
    background-color: red;
}
.WBWaitListFormOpenLink {
    background-color: mediumseagreen;
    color: white !important;
    display: block;
    font-size: 16px;
    margin: 10px auto;
    padding: 4px 0;
    width: 126px;
}
.SSForm.WBWaitListFormContainer {
    background-color: rgba(1, 1, 1, 0.65);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.WBWaitListFormContainer label {
    display: block;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
}
.WBWaitListFormContainer .SSFormBody strong {
    font-size: 16px;
    font-weight: bold;
}
.WBWaitListFormContainer .SSFormBody {
	position: relative;
    background-color: white;
    color: #000;
    font-size: 15px;
	text-align:center;
    margin: 5% auto 0;
    padding: 20px;
    width: 450px;
}
.WBWaitListFormContainer .SSFormBody .formField {
    font-size: 16px !important;
    height: 34px !important;
    padding: 0 0 0 5px !important;
    width: 100% !important;
}
.WBWaitListFormContainer .beforeFields {
    display: block;
    margin: 0 0 20px;
	-webkit-font-smoothing: antialiased;
}
.WBWaitListFormContainer .textInputView {
    background-color: #f2f2f2;
    margin: 0;
    padding: 10px 10px 5px;
    text-align: left;
}
.WBWaitListFormContainer .textInputView:last-child {
    margin: 0 0 20px;
    padding: 10px;
}
.WBWaitListFormActions .SubscribeAction {
    background-color: limegreen;
    border: medium none;
    color: white;
    display: block;
    font-size: 14px;
    height: 40px;
    margin: 10px auto 0;
    width: 50%;
}
.WBWaitListFormActions.FormActions {
	text-align:center;
}
.WBWaitListFormContainer .SSFormBody .CancelAction {
	font-size:12px;
	text-decoration: underline;
}
.WBWaitListFormContainer .SSFormBody .afterActions {
    border-top: 1px solid #ddd;
    display: block;
    xfont-size: 10px;
    line-height: 1.4em;
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.WBWaitListFormContainer .SSFormBody .afterActions .afterActions1 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 5px;
    display: inline-block;
}
@media screen and (max-width: 450px) {
	.WBWaitListFormContainer .SSFormBody {
	    width: 100%;
	}
}
.SinglePropDetail .ArnRating2Stars {
    background-position: 0 -27px !important;
}
.registerLink {
	display:none !important;
}

/* Cancellations Page that shows guest receipt */

.informMessage.WBConfirmedBookingMessage {
    font-size: 16px;
    line-height: 1.7em;
}
.informMessage.WBConfirmedBookingMessage strong {
    font-weight:700;
}
.WBConfirmedBooking {
    margin: 50px auto 0;
	padding: 0 10px;
    max-width: 1280px;
}
.WBConfirmedBookingContainer h1 {
    background-color: #eee;
    font-size: 20px;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}
.WBConfirmedBookingContainer h2 {
    font-size: 20px !important;
	line-height:1.7em;
	font-weight:700;
}
.WBConfirmedBookingContainer h3 {
    font-size: 16px !important;
	line-height:1.7em;
}
.WBConfirmedBookingContainer h4 {
    font-size: 15px !important;
	line-height:1.7em;
}
.informMessage.WBConfirmedBookingMessage .cancelMessageContainer {
    background-color: red;
    color: white;
    display: block;
    padding: 20px;
	margin: 0;
    text-align: center;
}
.informMessage.WBConfirmedBookingMessage .message {
    display: block;
    font-size: 25px;
    line-height: 1.7em;
    margin: 0 auto;
    max-width: 1380px;
}
.WBConfirmedBookingContainer .dialog-buttons,.informMessage.WBConfirmedBookingMessage .dialog-buttons {
    border-top: 1px solid #999;
    margin: 50px auto;
    max-width: 1280px;
    padding: 50px 0 0;
    text-align: center;
}
.WBConfirmedBookingContainer blockquote {
    border-left: none;
}
.informMessage.WBConfirmedBookingMessage .submit {
    background-color: firebrick;
    border: medium none;
    color: white;
    font-size: 20px;
    padding: 15px 25px;
}
@media screen and (max-width: 1380px) {
	.informMessage.WBConfirmedBookingMessage .message {
	    max-width: 1380px;
	}
}
@media screen and (max-width: 800px) {
	.informMessage.WBConfirmedBookingMessage .message {
    	padding: 20px 0;
	}
}
@media screen and (max-width: 800px) {
	.WBConfirmedBooking {
		padding:10px !important;
	}
	.informMessage.WBConfirmedBookingMessage .message {
	    font-size: 20px;
	}
	.informMessage.WBConfirmedBookingMessage .submit {
	    display: block;
	    margin: 0 auto;
	    min-height: 56px;
	    width: 75%;
	}
	.mobile .WBConfirmedBooking th,.mobile .WBConfirmedBooking td {
	    padding: 7px 5px 0 0;
	}
	.mobile .WBConfirmedBooking th {
	    font-weight: 700;
	}
}

/* Low rate Gurantee Form Two */

.WBRateGuaranteeForm2Container .fileUploadView input {
    width: initial;
	width: auto;
    border: none;
    text-indent: 0;
}

/* Logout Button */

#commands form {
    display: inline-block;
    padding: 10px;
}
#commands form .logoutCommand.submit {
    background-color: transparent;
    padding: 0px;
    height: initial;
    height: auto;
    width: initial;
    width: auto;
    font-size: 12px;
    cursor: pointer;
    margin: 0 auto !important;
    border: none;
    color: #aaa;
    font-weight: 300;
}
